/* CSS de la Agenda de Servicios 
    por Jose Cortijo 2002 */
.fecha {  font-family: Arial, Helvetica; font-size: 10px; font-style: normal; color: #FFFFFF}
.deplegable {  font-family: Arial, Helvetica; font-size: 12px; font-style: normal; color: #000000; text-decoration: none}
.enlace {
	font-family: Arial, Helvetica;
	font-size: 11;
	font-style: normal;
	font-weight: normal;
	text-decoration: none;
	color: White;
}
.enlacecab:link{  font-family: Arial, Helvetica; font-size: 11px; font-style: normal; color: #FFFFFF; text-decoration:none}
.enlacecab:visited{  font-family: Arial, Helvetica; font-size: 11px; font-style: normal; color: #FFFFFF; text-decoration:none}
.enlacecab:active {  font-family: Arial, Helvetica; font-size: 11px; font-style: normal; color: #FFFFFF;text-decoration:none}
.enlacecab:hover {  font-family: Arial, Helvetica; font-size: 11px; font-style: normal; color: #FF9900; text-decoration:none}


.enlaceVolverActual {
	font-family: Arial, Helvetica;
	font-size: 11;
	font-style: normal;
	font-weight: normal;
	text-decoration: none;
	color: #E10253;
}

.conozcanos {  font-family: "Trebuchet MS", Arial, Helvetica; font-size: 12px; font-style: normal; color: #0058A0;text-decoration: none}
.conozcanos:hover {  font-family: "Trebuchet MS", Arial, Helvetica; font-size: 12px; font-style: normal; color: #FF9900;text-decoration: none}

.entradilla {  font-family: "Trebuchet MS", Arial, Helvetica; font-size: 12px; font-style: normal; color: #000000}
.entradillaBlanco {  font-family: "Trebuchet MS", Arial, Helvetica; font-size: 12px; font-style: normal; color: #FFFFFF}
.epigrafe{
	font-family: "Trebuchet MS", Arial, Helvetica;
	font-size: 10px;
	font-style: normal;
	color: #0058A0;
	text-decoration: none;
	font : bold;
}
.epigrafepeq{
	font-family: "Trebuchet MS", Arial, Helvetica;
	font-size: 9px;
	font-style: normal;
	color: #0058A0;
	text-decoration: none;

}

.hemeroteca { font-family: Arial, Helvetica; font-size: 10px; font-style: normal; color: #FBCF83}
.seccion {  font-family: "Trebuchet MS", Arial, Helvetica; font-size: 10px; font-style: normal; color: #0058A0}
.antetitulo {  font-family: "Trebuchet MS", Arial, Helvetica; font-size: 10px; font-style: normal; color: #0058A0}
.etiquetas {
	font-family: Arial, Helvetica;
	font-size: 10px;
	font-style: normal;
	color: #180852;
	text-decoration: none
}
.etiquetas2{
	font-family: "Trebuchet MS", Arial, Helvetica;
	font-size: 11px;
	font-style: normal;
	color: Black;
	text-decoration: none;
	font : bold;
}

a.mapa:link{
	font-family: "Trebuchet MS", Arial, Helvetica;
	font-size: 11px;
	font-style: normal;
	color:#000000;
	text-decoration: none;
	font : bold
}
a.mapa:visited{
	font-family: "Trebuchet MS", Arial, Helvetica;
	font-size: 11px;
	font-style: normal;
	color: Black;
	text-decoration: none;
	font : bold
}
a.mapa:active{
	font-family: "Trebuchet MS", Arial, Helvetica;
	font-size: 11px;
	font-style: normal;
	color: Black;
	text-decoration: none;
	font : bold
}
a.mapa:hover{
	font-family: "Trebuchet MS", Arial, Helvetica;
	font-size: 11px;
	font-style: normal;
	color: #FF9900;
	text-decoration: none;
	font : bold
}

a.Fotonoticia:link {  font-family: "Trebuchet MS", Arial, Helvetica; font-size: 12px; font-style: normal; font-weight: bold; color: #0058A0; text-decoration : underline}
a.Fotonoticia:visited {  font-family: "Trebuchet MS", Arial, Helvetica; font-size: 12px; font-style: normal; font-weight: bold; color: #0058A0; text-decoration : underline}
a.Fotonoticia:active {  font-family: "Trebuchet MS", Arial, Helvetica; font-size: 12px; font-style: normal; font-weight: bold; color: #0058A0; text-decoration : underline}
a.Fotonoticia:hover {  font-family: "Trebuchet MS", Arial, Helvetica; font-size: 12px; font-style: normal; font-weight: bold; color: #FF9900; text-decoration : underline}



a.etiquetas2:link {
	font-family: "Trebuchet MS", Arial, Helvetica;
	font-size: 11px;
	font-style: normal;
	color: Black;
	text-decoration: none;
	font : bold;
}
a.etiquetas2:visited {
	font-family: "Trebuchet MS", Arial, Helvetica;
	;
	font-size: 11px;
	font-style: normal;
	color: Black;
	text-decoration: none;
	font : bold;
}a.etiquetas2:active {
	font-family: "Trebuchet MS", Arial, Helvetica;
	;
	font-size: 11px;
	font-style: normal;
	color: Black;
	text-decoration: none;
	font : bold;
}
a.etiquetas2:hover{
	font-family: "Trebuchet MS", Arial, Helvetica;
	;
	font-size: 11px;
	font-style: normal;
	color: Black;
	text-decoration: underline;
	font : bold;
}

a.enlacesOpinion:link {
	font-family: "Trebuchet MS", Arial, Helvetica;
	font-size: 11px;
	font-style: normal;
	color: Black;
	text-decoration: none;
	font : bold;
}
a.enlacesOpinion:visited {
	font-family: "Trebuchet MS", Arial, Helvetica;
	font-size: 11px;
	font-style: normal;
	color: Black;
	text-decoration: none;
	font : bold;
}
a.enlacesOpinion:active {
	font-family: "Trebuchet MS", Arial, Helvetica;
	font-size: 11px;
	font-style: normal;
	color: Black;
	text-decoration: none;
	font : bold;
}
a.enlacesOpinion:hover{
	font-family: "Trebuchet MS", Arial, Helvetica;
	font-size: 11px;
	font-style: normal;
	color: #FFFFFF;
	text-decoration: none;
	font : bold;
}


a.etiquetasA:link {
	font-family: "Trebuchet MS", Arial, Helvetica;
	font-size: 10px;
	font-style: normal;
	font-weight: normal;
	color: #180852;
	text-decoration : none
}
a.etiquetasA:visited {
	font-family: "Trebuchet MS", Arial, Helvetica;
	font-size: 10px;
	font-style: normal;
	font-weight: normal;
	color: #180852;
	text-decoration : none
}
a.etiquetasA:active {
	font-family: "Trebuchet MS", Arial, Helvetica;
	font-size: 10px;
	font-style: normal;
	font-weight: normal;
	color: #180852;
	text-decoration : none
}
a.etiquetasA:hover {
	font-family: "Trebuchet MS", Arial, Helvetica;
	font-size: 10px;
	font-style: normal;
	font-weight: normal;
	color: #FF9900;
	text-decoration : none
}
.FirmaRenR {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; color: #000000; text-decoration: none; font-weight: bold}
a.encabezado:link {
	font-family: "Trebuchet MS", Arial, Helvetica;
	font-size: 10px;
	font-style: normal;
	color: #FFFFFF;
	background-color : #548FC7;
	text-decoration : none;
}
a.encabezado:hover {
	font-family: "Trebuchet MS", Arial, Helvetica;
	font-size: 10px;
	font-style: normal;
	color: #FFFFFF;
	background-color : #548FC7;
	text-decoration : none;
}
a.encabezado:active {
	font-family: "Trebuchet MS", Arial, Helvetica;
	font-size: 10px;
	font-style: normal;
	color: #FFFFFF;
	background-color : #548FC7;
	text-decoration : none;
}
a.encabezado:visited {
	font-family: "Trebuchet MS", Arial, Helvetica;
	font-size: 10px;
	font-style: normal;
	color: #FFFFFF;
	background-color : #548FC7;
	text-decoration : none;
}

.encabezadoBotones {
	font-family: "Trebuchet MS", Arial, Helvetica;
	font-size: 10px;
	font-style: bold;
	color: #FFFFFF;
	background-color : #000000;
	text-decoration : none;
}

.encabezado {
	font-family: "Trebuchet MS", Arial, Helvetica;
	font-size: 10px;
	font-style: normal;
	color: #FFFFFF;
	background-color : #548FC7;
}
a.encabezadoSelected:active {
	font-family: "Trebuchet MS", Arial, Helvetica;
	font-size: 10px;
	font-style: normal;
	color: #FFFFFF;
	background-color : #00639C;
	text-decoration : none;
}
a.encabezadoSelected:visited {
	font-family: "Trebuchet MS", Arial, Helvetica;
	font-size: 10px;
	font-style: normal;
	color: #FFFFFF;
	background-color : #00639C;
	text-decoration : none;
}
a.encabezadoSelected:link {
	font-family: "Trebuchet MS", Arial, Helvetica;
	font-size: 10px;
	font-style: normal;
	color: #FFFFFF;
	background-color : #00639C;
	text-decoration : none;
}
a.encabezadoSelected:hover {
	font-family: "Trebuchet MS", Arial, Helvetica;
	font-size: 10px;
	font-style: normal;
	color: #FFFFFF;
	background-color : #00639C;
	text-decoration : none;
}
.encabezadoSelected {
	font-family: "Trebuchet MS", Arial, Helvetica;
	font-size: 10px;
	font-style: normal;
	color: #FFFFFF;
	background-color : #00639C;
}
.cabecera{
		background : #0058A0;
}
a.botonera:link { font-family: Arial, Helvetica; font-size: 12px; font-weight: bold; color: #180852; text-decoration: none }
a.botonera:visited { font-family: Arial, Helvetica; font-size: 12px; font-weight: bold; color: #180852; text-decoration: none }
a.botonera:active { font-family: Arial, Helvetica; font-size: 12px; font-weight: bold; color: #180852; text-decoration: none }
a.botonera:hover {
	font-family: Arial, Helvetica;
	font-size: 12px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none
}
a.botoneraBlanco:link { font-family: Arial, Helvetica; font-size: 12px; font-weight: bold; color: #FFFFFF; text-decoration: none }
a.botoneraBlanco:visited { font-family: Arial, Helvetica; font-size: 12px; font-weight: bold; color: #FFFFFF; text-decoration: none }
a.botoneraBlanco:active { font-family: Arial, Helvetica; font-size: 12px; font-weight: bold; color: #FFFFFF; text-decoration: none }
a.botoneraBlanco:hover {
	font-family: Arial, Helvetica;
	font-size: 12px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none
}
a.titularA:link {
	font-family: "Trebuchet MS", Arial, Helvetica;
	font-size: 20px;
	font-style: normal;
	font-weight: bold;
	color: #0058A0;
	text-decoration : none
}
a.titularA:visited {  font-family: "Trebuchet MS", Arial, Helvetica; font-size: 20px; font-style: normal; font-weight: bold; color: #0058A0; text-decoration : none}
a.titularA:active {  font-family: "Trebuchet MS", Arial, Helvetica; font-size: 20px; font-style: normal; font-weight: bold; color: #0058A0; text-decoration : none}
a.titularA:hover {  font-family: "Trebuchet MS", Arial, Helvetica; font-size: 20px; font-style: normal; font-weight: bold; color: #FF9900; text-decoration : none}

a.titularA2:link {  font-family: "Trebuchet MS", Arial, Helvetica; font-size: 14px; font-style: normal; font-weight: bold; color: #0058A0; text-decoration : none}
a.titularA2:visited {  font-family: "Trebuchet MS", Arial, Helvetica; font-size: 14px; font-style: normal; font-weight: bold; color: #0058A0; text-decoration : none}
a.titularA2:active {  font-family: "Trebuchet MS", Arial, Helvetica; font-size: 14px; font-style: normal; font-weight: bold; color: #0058A0; text-decoration : none}
a.titularA2:hover {  font-family: "Trebuchet MS", Arial, Helvetica; font-size: 14px; font-style: normal; font-weight: bold; color: #FF9900; text-decoration : none}

a.titularA3:link {  font-family: "Trebuchet MS", Arial, Helvetica; font-size: 12px; font-style: normal; font-weight: bold; color: #0058A0; text-decoration : none}
a.titularA3:visited {  font-family: "Trebuchet MS", Arial, Helvetica; font-size: 12px; font-style: normal; font-weight: bold; color: #0058A0; text-decoration : none}
a.titularA3:active {  font-family: "Trebuchet MS", Arial, Helvetica; font-size: 12px; font-style: normal; font-weight: bold; color: #0058A0; text-decoration : none}
a.titularA3:hover {  font-family: "Trebuchet MS", Arial, Helvetica; font-size: 12px; font-style: normal; font-weight: bold; color: #Ff9900; text-decoration : none}
.titularA3 {  font-family: "Trebuchet MS", Arial, Helvetica; font-size: 12px; font-style: normal; font-weight: bold; color: #0058A0; text-decoration : none}
.titularA4 {  font-family: "Trebuchet MS", Arial, Helvetica; font-size: 18px; font-style: normal; font-weight: bold; color: #0058A0; text-decoration : none} 


a.titulares:link {
	font-family: "Trebuchet MS", Arial, Helvetica;
	font-size: 20px;
	font-style: normal;
	font-weight: bold;
	color: Black;
	text-decoration : none
}
a.titulares:visited {
	font-family: "Trebuchet MS", Arial, Helvetica;
	font-size: 20px;
	font-style: normal;
	font-weight: bold;
	color: #0058A0;
	text-decoration : none
}
a.titulares:active {  font-family: "Trebuchet MS", Arial, Helvetica; font-size: 20px; font-style: normal; font-weight: bold; color: #0058A0; text-decoration : none}
a.titulares:hover {  font-family: "Trebuchet MS", Arial, Helvetica; font-size: 20px; font-style: normal; font-weight: bold; color: #FF9900; text-decoration : none}

.titular {
	font-family: "Trebuchet MS", Arial, Helvetica;
	font-size: 20px;
	font-style: normal;
	color: #000000;
	text-decoration: none;
	font-weight: bold;
}

.titular1 {  font-family: "Trebuchet MS", Arial, Helvetica; font-size: 16px; font-style: normal; color: #000000; text-decoration: none; font-weight: bold}
.titular2 {  font-family: "Trebuchet MS", Arial, Helvetica; font-size: 14px; font-style: normal; font-weight: bold; color: #000000; text-decoration: none}
.titular3 {  font-family: "Trebuchet MS", Arial, Helvetica; font-size: 12px; font-style: normal; font-weight: bold; color: #000000; text-decoration: none}
.titular4 {  font-family: "Trebuchet MS", Arial, Helvetica; font-size: 11px; font-style: normal; font-weight: bold; color: #000000; text-decoration: none}
a.noticia:link {
	font-family: "Trebuchet MS", Arial, Helvetica;
	font-size: 14px;
	font-style: normal;
	font-weight: bold;
	color: Black;
	text-decoration : none
}
a.noticia:visited {
	font-family: "Trebuchet MS", Arial, Helvetica;
	font-size: 14px;
	font-style: italic;
	font-weight: bold;
	color: #EE8F08;
	text-decoration : none;
}
a.noticia:active {
	font-family: "Trebuchet MS", Arial, Helvetica;
	font-size: 14px;
	font-style: normal;
	font-weight: bold;
	color: Black;
	text-decoration : none
}
a.noticia:hover {
	font-family: "Trebuchet MS", Arial, Helvetica;
	font-size: 14px;
	font-style: italic;
	font-weight: bold;
	color: #FF9900;
	text-decoration : none;
}
a.titular:link {
	font-family: "Trebuchet MS", Arial, Helvetica;
	font-size: 10px;
	font-style: normal;
	font-weight: bold;
	color: Black;
	text-decoration : none
}
a.titular:visited {
	font-family: "Trebuchet MS", Arial, Helvetica;
	font-size: 10px;
	font-style: normal;
	font-weight: bold;
	color: #EE8F08;
	text-decoration : none;
}
a.titular:active {
	font-family: "Trebuchet MS", Arial, Helvetica;
	font-size: 10px;
	font-style: normal;
	font-weight: bold;
	color: Black;
	text-decoration : none
}
a.titular:hover {
	font-family: "Trebuchet MS", Arial, Helvetica;
	font-size: 10px;
	font-style: normal;
	font-weight: bold;
	color: #FF9900;
	text-decoration : none;
}

.fondoContenido{
		background : #F2F5FA;
}
/* Color del contenido de la tabla de seccion/subseccion */
.fondoContenidoTablaClaro{
	background : #D6DFF7;
}
/* Color del contenido de la tabla de seccion/subseccion */
.fondoContenidoTablaClaro2{
	background : #BCCCF6;
}

/* Color que se usará para el borde de la tabla donde se elige seccion/subseccion*/
.bordeTabla{
		background : #0058A0;
}
/* Color del contenido de la tabla de seccion/subseccion */
.fondoContenidoTabla{
		background : #70ACE4;
}
 .fondoContenidoTablaOscuro{
	background : #7396CE;
}
.fondoContenidoTablaOscuro2 {
	background : #5A9AD6;
	color : #180852;
}
 .fondoContenidoTablaOscuro3{
	background : #00639C;
}
/* Color de fondo de Seccion */
.fondoSubSeccion {
	background-color: #70ACE4;
}

/* Color de fondo de la fotonoticia */
.fondoFotonoticia {
	background-color: #FFF7CF;
}

/* Tipo de letra utilizado en Subsecciones */
.subSeccion{
	font-family: "Trebuchet MS", Arial, Helvetica;
	font-size: 14px;
	font-style: normal;
	color: Black;
	text-decoration: none;
	font-weight: bold
}
/* Tipo de letra utilizado en Titulo */
.titulo {
	font-family: "Trebuchet MS", Arial, Helvetica;
	font-size: 12px;
	font-style: normal;
	font-weight: bold;
	color: #000000;
	text-decoration: none;
}
/* Tipo de letra utilizado en subtitulo */
.subTitulo {
	font-family: "Trebuchet MS", Arial, Helvetica;
	font-size: 12px;
	font-style: normal;
	font-weight: bold;
	color: #000000;
	text-decoration: none;
}
/* Tipo de letra utilizado para el texto de cada Dato */
.textoPeq {
	font-family: "Trebuchet MS", Arial, Helvetica;
	font-size: 11px;
	font-style: normal;
	color: #000000
}

.textopeq2{
	font-family: "Trebuchet MS", Arial, Helvetica;
	font-size: 10px;
	font-style: normal;
	font-weight: normal;
	color: Black;
	text-decoration: none
}

/* Tipo de letra utilizado para el texto de cada Dato */
.texto {
	font-family: "Trebuchet MS", Arial, Helvetica;
	font-size: 14px;
	font-style: normal;
	color: #000000
}
body {
  scrollbar-face-color: #0058A0; 
  scrollbar-shadow-color: #DEEBF5; 
  scrollbar-highlight-color: #DEEBF5; 
  scrollbar-3dlight-color: #0058A0; 
  scrollbar-darkshadow-color: #0058A0; 
  scrollbar-track-color: #F2F5FA; 
  scrollbar-arrow-color: #F2F5FA;
}

a.serviciosA:link {
	font-family: Arial, Helvetica;
	font-size: 10px;
	font-style: normal;
	font-weight: normal;
	color: #180852;
	text-decoration : none
}
a.serviciosA:visited {
	font-family: Arial, Helvetica;
	font-size: 10px;
	font-style: normal;
	font-weight: normal;
	color: #180852;
	text-decoration : none
}

a.serviciosA:active {  font-family: Arial, Helvetica; font-size: 10px; font-style: normal; font-weight: normal; color: #000000; text-decoration : none}
a.serviciosA:hover {  font-family: Arial, Helvetica; font-size: 10px; font-style: normal; font-weight: normal; color: #FF9900; text-decoration : none}

a.servicios2A:link {
	font-family: Arial, Helvetica;
	font-size: 10px;
	font-style: normal;
	font-weight: normal;
	color: #180852;
	text-decoration : none
}
a.servicios2A:visited {
	font-family: Arial, Helvetica;
	font-size: 10px;
	font-style: normal;
	font-weight: normal;
	color: #180852;
	text-decoration : none
}

a.servicios2A:active {  font-family: Arial, Helvetica; font-size: 10px; font-style: normal; font-weight: normal; color: #000000; text-decoration : none}
a.servicios2A:hover {  font-family: Arial, Helvetica; font-size: 10px; font-style: normal; font-weight: normal; color: #FFFFFF; text-decoration : none}

a.seccionA:link {
	font-family: "Trebuchet MS", Arial, Helvetica;
	font-size: 10px;
	font-style: normal;
	font-weight: bold;
	color: #0058A0;
	text-decoration : none
}
a.seccionA:visited {
	font-family: "Trebuchet MS", Arial, Helvetica;
	font-size: 10px;
	font-style: normal;
	font-weight: bold;
	color: #0058A0;
	text-decoration : none
}
a.seccionA:active {
	font-family: "Trebuchet MS", Arial, Helvetica;
	font-size: 10px;
	font-style: normal;
	font-weight: bold;
	color: #0058A0;
	text-decoration : none
}
a.seccionA:hover {
	font-family: "Trebuchet MS", Arial, Helvetica;
	font-size: 10px;
	font-style: normal;
	font-weight: bold;
	color: #FF9900;
	text-decoration : none
}

a.relacionada:link {
	font-family: "Trebuchet MS", Arial, Helvetica;
	font-size: 10px;
	font-style: normal;
	font-weight: bold;
	color: #0058A0;
	text-decoration : none
}
a.relacionada:visited {
	font-family: "Trebuchet MS", Arial, Helvetica;
	font-size: 10px;
	font-style: normal;
	font-weight: bold;
	color: #0058A0;
	text-decoration : none
}
a.relacionada:active {
	font-family: "Trebuchet MS", Arial, Helvetica;
	font-size: 10px;
	font-style: normal;
	font-weight: bold;
	color: #0058A0;
	text-decoration : none
}
a.relacionada:hover {
	font-family: "Trebuchet MS", Arial, Helvetica;
	font-size: 10px;
	font-style: normal;
	font-weight: bold;
	color: #FF9900;
	text-decoration : none
}